Bug 188701 - para option for footmisc package is incompatible with amsart document class
para option for footmisc package is incompatible with amsart document class
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 08:44 EDT by Joel Uckelman
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 08:43:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test case (104 bytes, text/plain)
2006-04-12 08:44 EDT, Joel Uckelman
no flags Details

  None (edit)
Description Joel Uckelman 2006-04-12 08:44:02 EDT
Created attachment 127656 [details]
test case
Comment 1 Joel Uckelman 2006-04-12 08:44:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):
tetex-latex-3.0-17

How reproducible:
always

Steps to Reproduce:
1. latex foo.tex
  
Actual results:

[uckelman@scylla ~]$ latex foo.tex
This is pdfeTeX, Version 3.141592-1.21a-2.2 (Web2C 7.5.4)
entering extended mode
(./foo.tex
LaTeX2e <2003/12/01>
Babel <v3.8d> and hyphenation patterns for american, french, german, ngerman, b
ahasa, basque, bulgarian, catalan, croatian, czech, danish, dutch, esperanto, e
stonian, finnish, greek, icelandic, irish, italian, latin, magyar, norsk, polis
h, portuges, romanian, russian, serbian, slovak, slovene, spanish, swedish, tur
kish, ukrainian, nohyphenation, loaded.
(/usr/share/texmf/tex/latex/amscls/amsart.cls
Document Class: amsart 2004/08/06 v2.20
(/usr/share/texmf/tex/latex/amsmath/amsmath.sty
For additional information on amsmath, use the `?' option.
(/usr/share/texmf/tex/latex/amsmath/amstext.sty
(/usr/share/texmf/tex/latex/amsmath/amsgen.sty))
(/usr/share/texmf/tex/latex/amsmath/amsbsy.sty)
(/usr/share/texmf/tex/latex/amsmath/amsopn.sty))
(/usr/share/texmf/tex/latex/amsfonts/umsa.fd)
(/usr/share/texmf/tex/latex/amsfonts/amsfonts.sty))
(/usr/share/texmf/tex/latex/footmisc/footmisc.sty

LaTeX Warning: Command \@footnotetext  has changed.
               Check if current package is valid.

! Arithmetic overflow.
l.435   \divide \@tempdima by \columnwidth
                                           \multiply\@tempdima by 64
? q

Expected results:

The document should build.

Additional info:

foo.tex is attached below. The document does compile with document class 'article'.
Comment 2 Jindrich Novy 2006-09-21 04:41:42 EDT
Hi Joel, I just committed patch to fix this to devel.

Note You need to log in before you can comment on or make changes to this bug.